@font-face {
    font-family: Literata;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/literata-v23-latin_cyrillic-ext-700.woff2) format('woff2');

}

@font-face {
    font-family: Montserrat;
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/montserrat-v15-latin_cyrillic-ext-600.woff2) format('woff2');
}

@font-face {
    font-family: Montserrat;
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/montserrat-v15-latin_cyrillic-ext-700.woff2) format('woff2');
}

@font-face {
    font-family: Montserrat;
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/montserrat-v15-latin_cyrillic-ext-regular.woff2) format('woff2');
}

@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello.eot?85155232');
    src: url('../fonts/fontello.eot?85155232#iefix') format('embedded-opentype'),
        url('../fonts/fontello.woff2?85155232') format('woff2'),
        url('../fonts/fontello.woff?85155232') format('woff'),
        url('../fonts/fontello.ttf?85155232') format('truetype'),
        url('../fonts/fontello.svg?85155232#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: never;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-mail:before {
    content: '\e800';
}

/* '' */
.icon-star:before {
    content: '\e801';
}

/* '' */
.icon-star-empty:before {
    content: '\e802';
}

/* '' */
.icon-user:before {
    content: '\e803';
}

/* '' */
.icon-login:before {
    content: '\e804';
}

/* '' */
.icon-clock:before {
    content: '\e805';
}

/* '' */
.icon-info-circled:before {
    content: '\e806';
}

/* '' */
.icon-zoom-in:before {
    content: '\e807';
}

/* '' */
.icon-home:before {
    content: '\e808';
}

/* '' */
.icon-export:before {
    content: '\e809';
}

/* '' */
.icon-truck:before {
    content: '\e80a';
}

/* '' */
.icon-calendar:before {
    content: '\e80b';
}

/* '' */
.icon-picture:before {
    content: '\e80c';
}

/* '' */
.icon-credit-card:before {
    content: '\e80d';
}

/* '' */
.icon-chart-bar:before {
    content: '\e80e';
}

/* '' */
.icon-bell:before {
    content: '\e80f';
}

/* '' */
.icon-phone:before {
    content: '\e810';
}

/* '' */
.icon-location:before {
    content: '\e811';
}

/* '' */
.icon-export-1:before {
    content: '\e812';
}

/* '' */
.icon-link:before {
    content: '\e813';
}

/* '' */
.icon-home-1:before {
    content: '\e814';
}

/* '' */
.icon-tag:before {
    content: '\e815';
}

/* '' */
.icon-eye:before {
    content: '\e816';
}

/* '' */
.icon-ok:before {
    content: '\e817';
}

/* '' */
.icon-check:before {
    content: '\e818';
}

/* '' */
.icon-max:before {
    content: '\e819';
}

/* '' */
.icon-basket:before {
    content: '\e81a';
}

/* '' */
.icon-trash:before {
    content: '\f083';
}

/* '' */
.icon-check-empty:before {
    content: '\f096';
}

/* '' */
.icon-comment-empty:before {
    content: '\f0e5';
}

/* '' */
.icon-sitemap:before {
    content: '\f0e8';
}

/* '' */
.icon-angle-left:before {
    content: '\f104';
}

/* '' */
.icon-angle-right:before {
    content: '\f105';
}

/* '' */
.icon-angle-up:before {
    content: '\f106';
}

/* '' */
.icon-angle-down:before {
    content: '\f107';
}

/* '' */
.icon-code:before {
    content: '\f121';
}

/* '' */
.icon-rouble:before {
    content: '\f158';
}

/* '' */
.icon-doc-text-inv:before {
    content: '\f15c';
}

/* '' */
.icon-thumbs-up-alt:before {
    content: '\f164';
}

/* '' */
.icon-thumbs-down-alt:before {
    content: '\f165';
}

/* '' */
.icon-youtube-play:before {
    content: '\f16a';
}

/* '' */
.icon-instagram:before {
    content: '\f16d';
}

/* '' */
.icon-vkontakte:before {
    content: '\f189';
}

/* '' */
.icon-file-pdf:before {
    content: '\f1c1';
}

/* '' */
.icon-file-word:before {
    content: '\f1c2';
}

/* '' */
.icon-file-excel:before {
    content: '\f1c3';
}

/* '' */
.icon-file-powerpoint:before {
    content: '\f1c4';
}

/* '' */
.icon-file-image:before {
    content: '\f1c5';
}

/* '' */
.icon-file-archive:before {
    content: '\f1c6';
}

/* '' */
.icon-paper-plane:before {
    content: '\f1d8';
}

/* '' */
.icon-paper-plane-empty:before {
    content: '\f1d9';
}

/* '' */
.icon-sliders:before {
    content: '\f1de';
}

/* '' */
.icon-toggle-off:before {
    content: '\f204';
}

/* '' */
.icon-toggle-on:before {
    content: '\f205';
}

/* '' */
.icon-bus:before {
    content: '\f207';
}

/* '' */
.icon-heartbeat:before {
    content: '\f21e';
}

/* '' */
.icon-whatsapp:before {
    content: '\f232';
}

/* '' */
.icon-odnoklassniki:before {
    content: '\f263';
}

/* '' */
.icon-calendar-check-o:before {
    content: '\f274';
}

/* '' */
.icon-map-signs:before {
    content: '\f277';
}

/* '' */
.icon-map-o:before {
    content: '\f278';
}

/* '' */
.icon-shopping-basket:before {
    content: '\f291';
}

/* '' */
.icon-user-circle-o:before {
    content: '\f2be';
}

/* '' */
:root {
    --grey: #333;
    --grey2: #3a3a3a;
    --dark: #383838;
    --violet: #925aec;
    --orange: #ed673c;
    --green: #31b82f;
}

html,
body {
    height: 100%;
    padding: 0;
    font-size: 14px;
    line-height: 180%;
    font-weight: normal
}

body {
    font-family: 'PT Sans', sans-serif;
    background-color: #fff;
    color: #2b2b2b
}

.pt-5 {
    padding-top: 5px;
}

.pt-10 {
    padding-top: 10px;
}

.pt-20 {
    padding-top: 20px;
}

.pt-30 {
    padding-top: 30px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-50 {
    padding-top: 50px;
}

.pt-60 {
    padding-top: 60px;
}

.pb-5 {
    padding-bottom: 5px;
}

.pb-10 {
    padding-bottom: 10px;
}

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px;
}

.pb-40 {
    padding-bottom: 40px;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-60 {
    padding-bottom: 60px;
}

a:hover,
a:focus,
a:active,
a:visited,
a {
    transition: 0.5s;
    text-decoration: none;
}

[required] {
    position: relative;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI3IiBoZWlnaHQ9IjciIGZpbGw9Im5vbmUiPjxwYXRoIGZpbGw9IiNFMjAwMDAiIGQ9Ik0yLjQyIDMuOEwuMiAzLjE0bC4zMy0xLjEgMi4yMS44MkwyLjcuMzRIMy44bC0uMDcgMi41NSAyLjE3LS44LjM0IDEuMTFMNCAzLjg3bDEuNDUgMS45OC0uOS42OS0xLjM3LTIuMTEtMS4zMiAyLjA2LS45Mi0uNjdMMi40MiAzLjh6Ii8+PC9zdmc+);
    background-position: right 15px top 5px;
    background-repeat: no-repeat;
}

.container {
    max-width: 1200px;
    width: 90%;
    margin: auto;
}

img {
    max-width: 100%;
}


[class*=btn-] {
    display: inline-block;
    padding: 5px 20px;
    border-radius: 100px;
    font-size: 16px;
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
    transition: all .5s ease-in-out;
    border: none;
    outline: none;
    cursor: pointer;
}

.icon-search::before {
    content: '';
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTkiIGhlaWdodD0iMTkiIHZpZXdCb3g9IjAgMCAxOSAxOSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4gPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik04Ljk5ODA1IDAuMDAyNDQxNDFDNC41Nzk3NyAwLjAwMjQ0MTQxIDAuOTk4MDQ3IDMuNTg0MTYgMC45OTgwNDcgOC4wMDI0NEMwLjk5ODA0NyAxMi40MjA3IDQuNTc5NzcgMTYuMDAyNCA4Ljk5ODA1IDE2LjAwMjRDMTAuODQ2OCAxNi4wMDI0IDEyLjU0OSAxNS4zNzU0IDEzLjkwMzcgMTQuMzIyM0wxNy4yOTA5IDE3LjcwOTVDMTcuNjgxNSAxOC4xMDAxIDE4LjMxNDYgMTguMTAwMSAxOC43MDUyIDE3LjcwOTVDMTkuMDk1NyAxNy4zMTkgMTkuMDk1NyAxNi42ODU5IDE4LjcwNTIgMTYuMjk1M0wxNS4zMTc5IDEyLjkwODFDMTYuMzcxIDExLjU1MzQgMTYuOTk4IDkuODUxMTUgMTYuOTk4IDguMDAyNDRDMTYuOTk4IDMuNTg0MTYgMTMuNDE2MyAwLjAwMjQ0MTQxIDguOTk4MDUgMC4wMDI0NDE0MVpNMi45OTgwNSA4LjAwMjQ0QzIuOTk4MDUgNC42ODg3MyA1LjY4NDM0IDIuMDAyNDQgOC45OTgwNSAyLjAwMjQ0QzEyLjMxMTggMi4wMDI0NCAxNC45OTggNC42ODg3MyAxNC45OTggOC4wMDI0NEMxNC45OTggMTEuMzE2MSAxMi4zMTE4IDE0LjAwMjQgOC45OTgwNSAxNC4wMDI0QzUuNjg0MzQgMTQuMDAyNCAyLjk5ODA1IDExLjMxNjEgMi45OTgwNSA4LjAwMjQ0WiIgZmlsbD0iIzg4ODg4OCI+PC9wYXRoPiA8L3N2Zz4=");
    background-position: center/contain;
    width: 20px;
    height: 20px;

}